footer.footer
				p © Любая информация, представленная на данном сайте, носит исключительно информационный характер и ни при каких условиях не является публичной офертой.
				a(href="") Разработка сайта: 
					span Медиа Лайн